@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
body {
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}
.bg-image{ position:fixed; top:0; left:0; width:100%; height:100%; object-fit:cover; z-index:-2; }
@font-face {font-family: 'Caslon', sans-serif; src: url(../images/caslon.otf); }
.wrapper { min-height: 100vh; display: flex; justify-content: center; align-items: center; overflow: hidden; flex-direction: column; }
.header-box { max-width: 880px; }
.title { color: #333e76; }
.header-btn .btn-primary { background-color: #333e76; border-color: #333e76;border-radius: 25px; padding: 5px 30px; }
.header-btn .btn-primary:hover { background-color: #ff0000; border-color: #ff0000;box-shadow: 3px 3px 8px #2624248d; }
.box {  position: relative; width: 880px; height: 450px; overflow: hidden; }
.logo { position: absolute;margin: 0 auto;display: flex;flex-direction: column;align-items: center;justify-content: center;max-width: 300px;text-align: center;margin-top: 140px;padding: 10px;z-index: 1; }
a.logo { text-decoration: none; }
.logo span.logo-text { font-family: 'Caslon';color: #ffffff;text-transform: uppercase; font-size: 1.2rem; }
.logo span { font-family: "Oswald", sans-serif; color: #ffffff; }
.logo img { width: 90px; height: auto;margin: 5px; }
.logo::before { content: ''; background: url(../images/label-logo.webp); display: block; background-position: center center; background-size: contain; background-repeat: no-repeat;
width: 300px; height: 300px; position: absolute; z-index: -1;top: 0;left: 0;margin-left: -49px;margin-top: -35px; }
.course { font-family: "Oswald", sans-serif; font-optical-sizing: auto; position: absolute; font-size: 3rem; font-weight: bold; text-align: center;}
.course a { text-decoration: none; }
.course a:hover { color: #ffff00 !important; }
.course .sub-course { font-size: 1.4rem; color: #333e76 !important; top: -5px !important; }
.course .sub-course:hover { color: #ff0000 !important; }
.mba { bottom: 0; left:0; }
.course.mba a { color: #ffffff;position: relative;top: 12px;left: 48px; }
.mba::before { content: ''; background: url(../images/label-top.webp); display: block; background-position: center center; background-size: contain; background-repeat: no-repeat;
width: 220px; height: 100px; position: absolute; z-index: -1;top: 0;left: 0; }
.bba { bottom: 0; right: 0; }
.course.bba a { color: #ffffff;position: relative;top: 12px;right: 48px; }
.bba::before { content: ''; background: url(../images/label-top2.webp); display: block; background-position: center center; background-size: contain; background-repeat: no-repeat;
width: 220px; height: 100px; position: absolute; z-index: -1;top: 0;right: 0; }
.pgdm { top: 0; left: 50%; transform: translateX(-50%); }
.course.pgdm a { color: #ffffff;position: relative;top: 12px;left: 0px; }
.pgdm::before { content: ''; background: url(../images/label-top.webp); display: block; background-position: center center; background-size: contain; background-repeat: no-repeat;
width: 220px; height: 100px; position: absolute; z-index: -1;top: 0;left: 0;margin-left: -50px; }
.bs-cs { top: 80px; left: 0; display: flex; }
.course.bs-cs a { color: #ffffff;position: relative;bottom: 47px;left: 13px;font-size: 1.8rem;line-height: 39px; }
.bs-cs::before { content: ''; background: url(../images/label-left.webp); display: block; background-position: center center; background-size: contain; background-repeat: no-repeat;
width: 250px; height: 170px; position: absolute; z-index: -1;bottom: 0;left: 0; }
.course.bs-cs .talentsprint { bottom: -38px; font-size: 1.1rem; color: #263582; left: -185px; font-weight: 500; }
.course.bs-cs .talentsprint:hover { color: #ff0000 !important; }
.bs-ps { top: 120px; right: 0; display: flex; }
.course.bs-ps a { color: #ffffff;position: relative;bottom: 64px;right: 62px;font-size: 2.8rem;line-height: 39px; }
.bs-ps::before { content: ''; background: url(../images/label-right.webp); display: block; background-position: center center; background-size: contain; background-repeat: no-repeat;
width: 250px; height: 170px; position: absolute; z-index: -1;bottom: 0;right: 0; }
.ugc-footer { font-weight: 600; font-family: "Oswald", sans-serif;font-size: 1.8rem; }
.ugc-footer span { color: #33319e; }
.pulse-text {
-webkit-animation: pulse 400ms infinite alternate;
animation: pulse 400ms infinite alternate;
}
@-webkit-keyframes pulse {
0% { color: blue; }
100% { color: red; }
}
@keyframes pulse {
0% { color: blue; }
100% { color: red; }
}
.add-img{ max-height: 500px; width: auto; border-radius: 12px; }
@media (max-Width:559px) {
  .logo { margin-top: 145px;padding: 5px; }
  .logo span { font-size: 1rem !important; }
  .logo img { width: 56px; }
  .logo::before { width: 247px; height: 200px;margin-left: -43px;margin-top: -30px;background: url(../images/label-logo-mob.webp);background-size: contain; background-repeat: no-repeat; }
  .title { font-size: 0.9rem; }
  .header-btn .btn-primary { padding: 3px 20px; font-size: 0.9rem; margin-top: -10px; }
  .course { font-size: 1.7rem; }
  .box { height: 380px; }
  .box:hover { transform: scale(1); }
  .course a span { font-size: .7rem; }
  .program-box img { max-width: 150px !important; }
  .ugc-footer { font-size: 1.4rem; }
  .course .sub-course { font-size: 0.9rem; top: 15px !important; }
  .mba::before{ width: 120px;height: 94px; } .course.mba a { top: 27px;left: 19px; }
  .pgdm::before{ width: 120px;height: 94px; margin-left: -27px; } .course.pgdm a { top: 27px;left: 0px; }
  .bba::before{ width: 120px;height: 94px;margin-left: -20px; } .course.bba a { top: 27px;right: 19px; }
  .bs-cs::before{ width: 160px;height: 110px; } .course.bs-cs a { font-size: 1rem;bottom: 35px;line-height: 23px;text-transform: uppercase; }
  .bs-cs { top: 60px; }
  .course.bs-cs .talentsprint { bottom: -21px; left: -115px; font-size: 0.6rem; }
  .bs-ps::before{ width: 160px;height: 110px; } .course.bs-ps a { font-size: 1.7rem;right: 40px;bottom: 45px;line-height: 23px;text-transform: uppercase; }
  .bs-ps { top: 85px; }
  .mba, .bba { bottom: 15px; }
  .add-img{ max-height: auto; width: 100%; }
  .home-modal .modal-content .btn-close { right: 10px !important; }
}
.home-modal .modal-content { background-color: transparent; border: 0; }
.home-modal .modal-content .btn-close{position: absolute; right: -20px; top: -10px; display: block; z-index: 1111;}
/* @media (min-width: 576px) {
  .home-modal .modal-dialog {
    max-width: 55% !important;;
    margin-right: auto;
    margin-left: auto;
  }
} */
.clg-codes {position: absolute; bottom: 25px; left: 25px; background-color: #263482;color: #ffffff; padding: 15px; border-radius: 12px;text-align: center; }
.clg-codes p {margin: 0;font-size: 15px;}
.clg-codes h5 {margin: 0;font-size: 22px; font-family: "Roboto Slab", serif;color: #ffff00;}